@media(max-width:1600px){	

	

.Style-right { padding:70px 55px;}		
.dropdown.menu > li > a { font-size: 17px; padding: 5px 7px;}	
	.top-bar-right > ul {margin-right:10px;}
	.top-list-right {right:0px;}
.enquire-sec { width: 100%; padding: 70px 0px;}
	
.celebrating-sec { width: 100%; background-position: 30% 100% !important;}	
.celebrating-right h2 { font-size: 42px;}
	.blog-box { top: auto; bottom: 50px;}
	.blog-category {padding: 80px 0;}
	
	
	

}





@media(max-width:1400px){

	.tiles-category { position: relative;}
	.slider-sec { padding-bottom: 0px;}
	.slider-sec .slider .slick-slide {min-height:800px;}
	.slider-text {top:50%;}
	.enquire-right h2 { font-size: 36px; line-height: 42px;}
	.celebrating-sec { padding: 90px 0px;}
	.celebrating-right p br {display:none;}
	.slider-text h1 {font-size:48px; line-height:52px;}
	.celebrating-right h2 { font-size: 38px; line-height: 42px;}
	.logo { position: relative; text-align: center; margin-bottom: 10px; float: none;}
	.top-bar-right > ul { float: none; margin: 0 auto; left: 0; position: relative; width: 100%;}
	

.foot-box.foot-3{width:20%; padding-right: 40px;}	
.foot-box.foot-4{width:26%;}
.foot-box.foot-5{width:16%;}
.foot-box.foot-1{width:20%;}
.foot-box.foot-2{width:18%; padding-right: 0px;}
.dropdown.menu > li { margin: 0px 12px 0px 12px; display: inline-block;}
	.page-content-sec { padding: 60px 0px;}
	
	.logo-slider .slick-prev { left: -35px;}
	.logo-slider .slick-next { right: -35px;}
	
	.nav-outer-main { top: 52px;}
	.inr-banner { padding: 170px 0px 40px;}
	
	

}


@media(max-width:1280px){	

	.dropdown.menu > li > a { font-size: 18px; padding: 5px 3px; font-weight: 400;}
	.nav-outer-main { width: 100%; top: 44px;}
	.nav-outer {width:100%; /*background: rgba(0,0,0,0.8);*/ padding: 8px 14px;}
	
.slider-text h1 { font-size: 42px; line-height: 48px; letter-spacing: 2px;}
.category-box h3 { font-size: 22px; line-height: 36px; letter-spacing: 2px;}
	.enquire-right h2 { font-size: 30px; line-height: 36px; margin-bottom: 16px;}
.enquire-right p { font-size: 18px; line-height: 24px; margin-bottom: 16px;}
.enquire-right .button { font-size: 22px; padding: 16px 14px;}
.celebrating-right .button { font-size: 22px; padding: 16px 14px;}
	.slider-sec .button {padding:15px 20px;}	
	.celebrating-right h2 { font-size: 36px; line-height: 42px;}
	.celebrating-right p { font-size: 18px; line-height: 24px; margin-bottom: 16px;}
	.blog-box h3 { font-size: 28px; line-height: 36px;}
	.foot-box.foot-1 { padding-right: 30px;}
	.foot-box.foot-2 { padding-right: 30px;}
	.foot-box.foot-3 { padding-right: 30px;}
	.foot-box.foot-4 { padding-right: 30px;}
	footer .foot-box h4 {font-size: 20px;}
	#mySearchModal { width: 95%; }
	#mySearchModal h2 { font-size: 32px; line-height: 38px; padding:0px 30px 10px;}
	.dropdown.menu > li { margin: 0px 10px 0px 10px; }
	.page-content-sec { padding: 60px 0px;}
	.contact-right { padding: 0px 30px 0px 15px !important;}
	.category-box img { padding: 10px 10px;}
	.enquire-right { padding-right: 0px;}
	.foot-box.foot-4 ul { padding-right: 0px; }
	.blog-box { bottom: 20px;}
	.blog-box img { width: 40px; margin-bottom: 10px;}
	.inr-banner h1 { font-size: 40px; line-height: 56px;}
.dropdown.menu.medium-horizontal > li.opens-left > .is-dropdown-submenu {margin-left: 5px;}
	
	
}


@media(max-width:1023px){
	.logo {text-align:left; top:10px; position:absolute; z-index: 0;}
	.nav-outer { background:none;}
	.nav-outer .title-bar { background:none;}
.top-bar-right .is-drilldown li { display: block; width: 100%;}
	.drilldown a {font-size: 17px;}
	.drilldown a { background: #000; color: #fff;}
	.drilldown a:hover {color:#fff; background:#ec1c2d;}
	.drilldown a:focus {color:#fff; background:#ec1c2d;}
	.nav-outer .title-bar .title-bar-title {display:none;}
	.nav-outer .title-bar .menu-icon { position: absolute; right: 18px; top: 30px;}
	.menu-icon::after { background: #fff; -webkit-box-shadow: 0 7px 0 #fff, 0 14px 0 #fff; box-shadow: 0 7px 0 #fff, 0 14px 0 #fff; content: '';}
	.menu-icon:hover::after { background: #fff; -webkit-box-shadow: 0 7px 0 #fff, 0 14px 0 #fff; box-shadow: 0 7px 0 #fff, 0 14px 0 #fff;}
	.nav-outer .top-bar { margin-top: 93px;}
	.slider-text { top: 50%; width: 80%;}
	.slider-sec .slider .slick-slide { min-height: 620px;}
	.category-box { margin-bottom: 25px;}
	.tiles-category { bottom: 0; padding-bottom: 30px;}
	.blog-box { bottom: 0px; position: relative; background: #000;}
	.celebrating-right h2 { font-size: 32px; line-height: 36px;}
	.celebrating-sec .large-6 { width: 100%; text-align: center;}
	.celebrating-right { margin-top: 50px;}
	.celebrating-right h2 { margin-bottom: 0px;}
	.celebrating-sec { padding: 60px 0px;}
	.blog-category .large-4 { width: 100%;}
	.blog-box-main { display: flex; margin-bottom: 25px;}
	.blog-pic { width: 60%;}
/*	.blog-box { width: 40%; padding: 60px 34px 60px;}*/
	.blog-box {
	width: 40%;
	padding: 0px 34px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}
	.readmore { bottom: 0px; position: relative; margin-top: 30px;}
	.blog-box p {height:auto !important;}
	.foot-box { width: 33.33% !important; 	margin-bottom: 40px;}
	footer {padding-bottom:0px;}
	.nav-outer-main.inner-nav .logo { top: 0px; }
	.nav-outer-main.inner-nav { padding-bottom: 42px;}
	.inr-banner { margin-top: 0px; padding:130px 0px 40px;}
	.inr-banner h1 { letter-spacing: 1.5px; font-size: 38px; line-height: 42px;}
	.nav-outer-main.inner-nav .title-bar .menu-icon {top: 24px;}
	.contact-right {padding: 30px 30px 0px 15px !important;}
	.page-content-sec { padding: 50px 0px;}
	.about-celebrate .celebrating-right h2 {text-align:center;}
	.cont-brand-right img { margin-bottom: 15px;}
	.cont-global-right img { margin-bottom: 15px;}
	.globle-cont { margin-bottom: 40px;}
	
	.drilldown .is-drilldown-submenu { margin: 0px;}
	.slider-text { text-align: center;}
	.slider-sec .button {left:0;}
	.top-row .medium-6 { width: 100%;}
	.blog-pic img { width: 100%;}
	.blog-category { padding: 60px 0 40px;}
	.client-sec h2 { font-size: 40px; line-height: 50px;}
	.logo-slider .slick-prev { display: none !important;}
	.logo-slider .slick-next { display: none !important;}
	.foot-box.foot-4 { width: 50% !important; padding-right: 70px;}
	.foot-box.foot-5 { width: 50% !important;}
	.foot-box.foot-5 ul li { top: 0px;}
	.foot-box.foot-3 { padding-right: 0px;}
}



@media(max-width:767px){
.top-row {height:auto;}
	.top-row .medium-6:first-child { display: none;}
	.top-row .medium-6 {width:100%;}
    .top-list-right { right: 0px; float: none; margin: 0 auto; display: flex; justify-content: center;}
	.slider-sec .slider .slick-slide {min-height:490px;}
	.slider-text {padding:20px; top:70%;}
	.slider-text h1 { font-size: 32px; line-height: 40px;}
	.enquire-sec .medium-6 { width: 100%; text-align: center;}
	.enquire-sec {padding-bottom:50px; padding-top: 50px;}
	.enquire-sec-right { margin-bottom: 40px;}
	.celebrating-left { position: relative; padding: 0px 0px 0px 0px;}
	.celebrating-left img { width: 500px; }
	.celebrating-right { margin-top: 30px;}
	.blog-pic { width: 50%;}
	.blog-box { width: 50%;}
    .blog-category { padding: 60px 0 40px;}
	footer.copyright .copy { width: 100%; float: none; text-align: center; margin-bottom: 10px;}
	footer.copyright .dc { width: 100%; float: none; text-align: center; margin-bottom: 10px;}
	.about-celebrate { margin-bottom: 50px;}
	.decades-video iframe { height: 470px;}
	.brand-cont { margin: 50px 0px;}
	.client-sec h2 { font-size: 34px; line-height: 46px;}
	.foot-box.foot-4 { width: 50% !important;}
	.foot-box.foot-5 { width: 50% !important;}
	footer {padding: 50px 0px 0px;}
	footer .foot-box ul li { margin-bottom: 0px;}
	.foot-box { margin-bottom: 20px;}
	.cont-right form input[type="submit"] { padding: 13px 18px; font-size: 20px;}
	.cont-left ul li { font-size: 17px;}
	h3 { font-size: 24px;}
	.inr-content { padding: 50px 0px 50px;}
	.whatsapp { bottom: 60px; }
	
	

}





@media(max-width:639px){

	.tiles-category { padding-left: 5px; padding-right: 5px;}
	.celebrating-left img { width: 360px;}
	.celebrating-right h2 { font-size: 27px; line-height: 34px;}
	.blog-category { padding: 50px 0;}
	.blog-pic { width: 100%;}
	.blog-box { width: 100%; padding:30px 0px;}
	.blog-box-main { display: block; margin-bottom: 25px; padding-left: 5px; padding-right: 5px;}
	.foot-box { width: 50% !important; padding-right: 0px !important; }
	#mySearchModal { width: 100%; margin: 0 auto; min-height: auto !important; height: auto; top: 20% !important;}
	#mySearchModal h2 { font-size: 26px; line-height: 30px;}
	.inr-banner h1 { font-size: 27px; line-height: 34px;}
	.page-content-sec {	padding: 40px 5px;}
	.contact-right h2 {	font-size: 32px; line-height: 34px; padding-bottom: 10px; }
	.contact-left { padding-left: 15px !important; padding-right: 15px !important;}
	.contact-right { padding: 30px 15px 0px 15px !important;}
	.contact-right input[type="submit"] { font-size: 24px; width: 135px; height: 49px; }
	.about-celebrate { margin-bottom: 40px; padding:40px 0px;}
	.about-celebrate h2 {font-size:30px; line-height:32px;}
	.celebrating-right { margin-top: 20px;}
	.decades-cont h3 { color: #000; font-size: 24px; line-height: 28px; padding-bottom: 12px; letter-spacing: 1px;}
	.decades-video iframe { height: 360px;}
	.decades-cont { padding: 0px 5px;}
	.brand-cont { margin: 40px 0px; padding-top:40px;}
	.brand-cont h2, .brand-cont h3 { color: #000; font-size: 24px; line-height: 28px;}
	.globle-cont h2, .globle-cont h3 { color: #000; font-size: 24px; line-height: 28px;}
	footer { padding: 40px 0px 10px;}
	.foot-box.foot-5 ul li { top: 0px;}
	.foot-box.foot-3 ul li { top: 0px;}
	.slider-text h1 {
	font-size: 27px;
	line-height: 36px;
}
	.slider-sec .button {font-size:18px;}
	.slider-text { border-top: 9px solid rgba(236,28,45,0.8);}
	.foot-box.foot-1 { width: 100% !important;}
	.foot-box.foot-4 ul { padding-right: 20px;}
	footer .foot-box ul { padding-right: 20px;}
	.press h5 { margin-bottom: 30px;}
	
	.logo img { width: 273px;}
	.pro-img img { margin-bottom: 20px;}
	.pro-data h3 { font-size: 23px;}
	.foot-box.foot-5 h4 { display: block;}
	.cont-right h3 { margin-top: 20px;}
	
}



@media(max-width:479px){
.logo { top: 0px; }
.logo img { width: 180px;}
.top-list-right li { padding: 6px;}
.nav-outer { padding: 8px 10px;}
.nav-outer .title-bar .menu-icon { right: 12px; top: 20px;}
.nav-outer .top-bar { margin-top: 35px;}
.slider-text h1 { font-size: 24px; line-height: 28px; letter-spacing: 1px;}
	.slider-sec .slider .slick-slide {min-height:380px;}
	.slider-sec .button { padding: 8px 10px; letter-spacing: 1px; font-size: 17px;}
	.slider-sec .button i {font-size:14px;}
	.slider-text {border-top:10px solid rgba(236,28,45,0.6); width:90%;}
	.category-box h3 { font-size: 24px; line-height: 34px; letter-spacing: 1px;}
	.enquire-right h2 { font-size: 24px; line-height: 34px; margin-bottom: 16px;}
	.celebrating-right h2 { font-size: 24px; line-height: 32px; letter-spacing: 1px;}
	.celebrating-right .button { padding: 10px 10px; letter-spacing: 1px; font-size: 17px;}
	.celebrating-right .button i {font-size:15px;}
	.blog-box h3 { font-size: 24px; line-height: 32px; letter-spacing: 1px;}
	.blog-box p { font-size: 16px; line-height: 22px;}
	.readmore { margin-top: 20px; font-size: 18px;}
	.foot-box { width: 100% !important; }
	.slider-sec .slider .slick-slide {background-position:67% 100% !important;}
	.enquire-right .button { font-size: 18px; padding: 12px 10px;}
	.enquire-right .button i {font-size:16px;}
	footer { padding: 40px 0px 20px; }
	.blog-box { padding: 15px;}
	.foot-box ul li { top: 0px !important;}
	.celebrating-sec { padding: 40px 0px;}
	.foot-box { margin-bottom: 10px;}
	#mySearchModal p { font-size: 18px; line-height: 20px;}
	#mySearchModal h2 { font-size: 20px; line-height: 22px; padding: 20px 10px 10px;}
	#mySearchModal .close-button { right: 0.5rem; top: 0.1rem; }
	.celebrating-left img { width: 260px;}
	.nav-outer-main.inner-nav { padding-bottom: 30px;}
	.nav-outer-main.inner-nav .title-bar .menu-icon { top: 18px;}
	.inr-banner h1 { font-size: 28px; line-height: 30px;}
	.contact-right h2 { font-size: 28px; line-height: 30px;}
	.contact-right input[type="text"], .contact-right input[type="tel"], .contact-right input[type="email"] { height: 42px;	margin-bottom: 10px;}
	.inr-banner h1 { font-size: 24px; line-height: 28px;}
	.fbc-wrap .fbc-items li a { font-size: 16px;}
	.fbc-wrap .fbc-items li a span { font-size: 16px !important; font-weight: 400;}
	.fbc-wrap .fbc-items li { padding: 0px 3px !important;}
	.about-celebrate h2 { font-size: 30px; line-height: 34px;}
	p {font-size:16px; line-height:23px;}
	li {font-size:16px; line-height:23px;}
	.brand-cont {padding-left:5px; padding-right:5px;}
	.top-row ul {display:none;}
	.top-row { height: 5px;}
	.nav-outer-main { top: 10px;}
	.enquire-right p {font-size: 16px; line-height: 24px;	}
	.client-sec { padding: 50px 0px;}
	.client-sec h2 { font-size: 28px; line-height: 36px;}
	.foot-box.foot-3 h4 { display: none; }
	.foot-box.foot-4 { width: 100% !important;}
	.foot-box.foot-5 { width: 100% !important;}
	footer.copyright { padding: 16px 0px;}
	footer.copyright .copy { margin-bottom: 0px;}
	.foot-box.foot-2 ul { margin-bottom: 0px;}
	.foot-box.foot-2 { margin-bottom: 0px;}
	.inr-content { padding: 50px 0px 50px;}

	.cont-right { margin-top: 20px;}
	.cont-right form input[type="submit"] {margin:0px;}
	.cont-right form input[type="submit"] { padding: 13px 20px; font-size: 20px;}
	footer .foot-box ul { padding-right: 0px;}
	.foot-box.foot-5 ul { margin-left: 25px;}
	.foot-box.foot-5 h4 { display: none;}
	
	.inr-banner { padding: 90px 0px 40px;}
	h3 { font-size: 20px; line-height: 30px;}
	.cont-left ul li.clearfix { padding-bottom: 0px;}
	h4 { font-size: 17px; line-height: 24px; }
	.whatsapp { bottom: 30px; width: 160px;}
	.whatsapp img { max-width: 140px; }
	.cont-left ul li img {margin-bottom: 20px;}
	
}







